/* PANEL */

.form_error, .form_error ul li {color:red;}
.form_error ul li {background:none;} 

.panel_header_title {font-size:16pt; font-weight:bold;}
.panel_header_title a {text-decoration:none;}
.panel_one_content_td {border:1px solid #dddddd; padding:10px;}
.panel_one_tool_menu_td {background-color:#eeeeee; padding:4px;}
.panel_one_header_title_td {border-bottom:1px solid #dddddd;}
.panel_one_header_title_td_alone {background-color:#8DBF9F; width:20%; color:#ffffff; font-weight:bold;}


.panel_table_label {color:#444444;  font-size:11pt;}

.pa, .panel_person_online_a, .panel_person_a, .panel_header_title,.panel_header_tool_menu_link {color:#364d99;}

.panel_person_online_a {font-weight:bold;}
.panel_person_a {font-weight:normal;}

.panel_action {font-size:13pt; font-weight:bold;}

.form_label {padding:4px; text-align:right; font-weight:bold; font-size:10pt;}

.form_input {padding:4px; font-size:10pt; text-align: left;}
.form_input input, .form_input select {font-size:10pt;}
.form_input textarea {font-size:10pt; font-family: Arial;}


.image_table {border:1px solid #dddddd;}
.image_descript {background-color:#eeeeee; font-size:8pt; color:#666666;}
input.submit {font-size:11pt; font-weight:bold; padding:5px;}

a.panel_red {color:#D45250;}
table.panel_tabs td {background-color:#f2f2f2;}
/* one movie page */
.MovieConteiner {
	margin: 10px;
}
.MovieConteiner a:hover {
	text-decoration: underline;
}
.MovieConteiner .MovieTitle {
	font-weight: bold;
	font-size: 15px;
	color: #388ECB;
}
.MovieConteiner .MoviePlayer {
	float: left;
	margin:10px 10px 0px 0px;
	height: auto;
	width: 220px;
	text-align: center;
}
.MovieConteiner .MovieData {
	float: left;
	margin: 10px 0px 0px 0px;
	width: 800px;
}
.MovieManagmentLinks {
	margin-top: 5px;
	height: 20px;
}
.MovieTopLinks a,
.MovieManagmentLinks a {
	margin: 0px 5px;
}
.MovieTopLinks {
	background-color: #EEEEEE;
	padding: 3px 0px 3px 0px; 
}
#videoTabs ul  {
	height: 26px;
	border-bottom: 1px solid #dddddd;
}
#videoTabs ul li.Active {
	background-color: #8DBF9F;
	background: url('images/tab_active_left_border.gif');
	background-repeat: no-repeat;
	padding-left: 6px;
	height: 26px;
	margin-left: 1px;
}
#videoTabs ul li{
	background-color: #8DBF9F;
	background: url('images/tab_inactive_left_border.gif');
	background-repeat: no-repeat;
	padding-left: 6px;
	height: 26px;
	margin-left: 1px;
}
#videoTabs ul li.Active div {
	float: left;
	height: 21px;
	padding: 5px 0px 0px 0px;
	background-color: #8DBF9F;
}
#videoTabs ul li div {
	float: left;
	height: 21px;
	padding: 5px 0px 0px 0px;
	background-color: #B8DBB8;
}
#videoTabs li {
	float: left;
	height: 21px;
	
}
.Active .RightCorner {
	background: url('images/tab_active_right_border.gif');
	background-repeat: no-repeat;
	height: 26px;
	width: 6px;
	float: left;
}
.RightCorner {
	background: url('images/tab_inactive_right_border.gif');
	background-repeat: no-repeat;
	height: 26px;
	width: 6px;
	float: left;
}
#videoTabs li a {
	color: #000000;
}
.MovieBasicData {
	margin: 10px 0px 0px 0px
}
.Label {
	float: left;
	margin-right: 10px;
}
.InlineLinks {
	display: block;
	margin-bottom: 5px;
}
.InOneLink {
	display: inline;
}
.InOneLink a img{
	margin-left: 5px;
}
.SimpleMonit {
	font-size:9pt;
	font-weight: bold;
	color:#576EA9;
	padding-bottom:10px;
}
.SmailLabel {
	font-size:8pt; 
	color:#777777;
}
.SearchConteiner {
	margin:10px 0px 0px 0px;
}
.SearchElement {
	margin-bottom: 10px;
}
.SearchElement .Label {
	display: block;
	float: none;
}
.SearchElement a {
	margin-right: 20px;
}
.VideosLayout {
	width: 100%;
}
.VideoPager {
	text-align: center;
}
.OneVCont{
	float: left;
	margin: 10px;
	width: 160px;
	height: 150px;
}
.OneVCont a img{
	border: 3px solid #bbbbbb;
	height: 90px;
}
.VDesc {
	margin-top:10px;
	width: 130px;
}
.WidgetTextArea {
	margin-top: 10px;
	height: 200px;
}
.YouTubeMonit {
	font-weight: bold;
	color: red;
	font-size: 15px;
}

.antyspamField {
	display:none;
}